# Generated by Django 2.0.5 on 2020-02-27 09:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0008_auto_20200227_0859'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='collectorserviceintegration',
            unique_together={('collector', 'integration_type')},
        ),
    ]
